Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2174591 - perl-Test2-Harness-1.000150 is available
Summary: perl-Test2-Harness-1.000150 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test2-Harness
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-03-01 22:24 UTC by Upstream Release Monitoring
Modified: 2023-03-14 00:17 UTC (History)
1 user (show)

Fixed In Version: perl-Test2-Harness-1.0.150-1.fc39 perl-Test2-Harness-1.0.151-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-14 00:17:28 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-03-01 22:24:38 UTC
Releases retrieved: 1.000150
Upstream release that is considered latest: 1.000150
Current version/release in rawhide: 1.0.149-1.fc39
URL: https://metacpan.org/release/Test2-Harness

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21137/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-Test2-Harness

Comment 1 Petr Pisar 2023-03-02 12:16:11 UTC
An enhancement release suitable for Fedora ≥ 38. An update for F38 will wait for stabilizing the previous one.

Comment 2 Fedora Update System 2023-03-06 09:50:45 UTC
FEDORA-2023-0783936003 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-0783936003

Comment 3 Fedora Update System 2023-03-07 02:03:03 UTC
FEDORA-2023-0783936003 has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-0783936003

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-03-10 01:48:16 UTC
FEDORA-2023-39bc6b91a8 has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-39bc6b91a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-03-14 00:17:28 UTC
FEDORA-2023-39bc6b91a8 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.